# Asset Shared Receive a notification when an Asset in Tenovos is shared with other users or external contacts. Endpoint: POST asset.shared Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "asset.shared" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `share` (object) - `share.type` (string) Indicates the type of share event, either internal or external Enum: "Internal", "External", "Internal Share Link Created" - `share.recipients` (array) Example: ["richard.hendricks@piedpiper.com","gavin.belson@huli.com"] - `share.assets` (array) - `share.assets.filename` (string) The filename for the asset that was shared Example: "piper-logo.jpg" - `share.assets.id` (string) The Tenovos Asset Identifier ## Response 200 fields